KMDR-PLUGINS(1)

NAME
kmdr-plugins - plugin manager for the Kommander visual dialog building tool

SYNOPSIS
kmdr-plugins [ generic-options ]

DESCRIPTION
Kommander is a visual dialog building tool whose primary objective is to create as much functionality as possible without using any scripting language.

It is possible to extend Kommander by writing your own plugins. The plugin manager kmdr-plugins is a simple user interface to Kommander's configuration file, and can be used to select which external plugins Kommander should load. Closing the plugin manager will automatically save any changes.

By loading a plugin, the custom widgets that it defines will become available in Kommander's menus and toolbars, and these custom widgets can be used in Kommander dialogs.

See kmdr-editor(1) and kmdr-executor(1) for a more detailed description of Kommander.

This application is part of the official TDE web development module.

OPTIONS
For a full summary of options, run kmdr-plugins --help.

SEE ALSO
extractkmdr(1), kmdr-editor(1), kmdr-executor(1), kmdr2po(1), quanta(1).

Full user documentation is available through the TDE Help Centre. You can also enter the URL help:/kommander/ directly into konqueror or you can run `khelpcenter help:/kommander/' from the command-line.

If the TDE Help Centre is not installed then you can install the package tdewebdev-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kommander/.

AUTHOR
Kommander was written by Marc Britton <consume@optusnet.com.au>, Eric Laffoon <sequitur@kde.org>, Michal Rudolf <mrudolf@tdewebdev.org>, Andras Mantia <amantia@kde.org> and Trolltech.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).